[Rubygems-developers] env shebang always for JRuby

Jim Weirich jim.weirich at gmail.com
Tue Apr 29 09:11:40 EDT 2008


On Apr 29, 2008, at 8:52 AM, Donavan Pantke wrote:
> - And while we're tackling binary problems, let's see if we can  
> solve the
> problem of specifying the version of the binary we want to call (it  
> currently
> drives me nuts that I can't just say "rails version=1.2.6  
> some_project").


Already available:

$ rake _0.8.1_ --version
rake, version 0.8.1
$ rake _0.7.3_ --version
rake, version 0.7.3

-- 
-- Jim Weirich
-- jim.weirich at gmail.com



More information about the Rubygems-developers mailing list